.top-stripe {
    background-color: #60646d;
}
.top-stripe > div{
    color: #ffffff;
    padding: 10px;
}
.top-stripe > div > div > div:nth-child(2){
    text-align: right;
}
.cover-photo{
    height: 200px;
    background-image: url("../images/doctor2.jpg");
    background-size: cover;
}
.navbar{
    background-color: #ffffff !important;
}
.navbar-brand{
    color: #60646d !important;
}
.navbar-brand img {
    position: relative;
    top: -2px;
    margin-left: 7px;
}
li.nav-item{
    text-align: center;
}
.navbar-nav li{
    display: flex;
    flex-direction: row;
    align-items: center;
}
a.nav-link:hover, a.nav-link:focus{
    background-color: #67c9e0 !important;
    color: #ffffff !important;
    border-radius: .25rem;
}
.pouze-objednani{
    padding-left: 20px;
}
.table thead td {
    vertical-align: bottom;
    border-bottom: none !important;
    border-top: none !important;
}
.table-head{
    background-color: #d1ecf1;
    border-bottom: 1px solid #bee5eb !important;
}
.display-none{
    display: none;
}
.list-group-item > i {
    display: inline-block;
    margin-right: 10px;
}
table tbody tr:last-child > th {
    border-bottom-left-radius: .25rem;
}

table tbody tr:last-child td:last-child {
    border-bottom-right-radius: .25rem;
}
table thead tr td {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.pojistovny .list-group-item b {
    display: inline-block;
    margin-right: 20px;
}
footer{
    background-color: #60646d;
    color: #9ba0aa;
}
.card .btn-link{
    color: inherit !important;
}
.marginator{
    width: 20px;
}
.center-text{
    width: 100%;
    text-align: center;
}
.my-card{
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    height: 11em;
}
.wine-border td{
    border-color: #752027;
}

@media only screen and (max-width: 991px) {
    li.nav-item a{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}
@media only screen and (max-width: 768px) {
    .top-stripe > div > div > div:nth-child(2){
        text-align: left;
    }
    .top-stripe > div > div {
        padding-left: 10px;
    }
}